Subject: [MBONED] next step for mboned-deprecate-interdomain-asm ??

From: "James A. (Jim) Stevens" <[email-masked]>
Date: Fri, 19 Jul 2019 15:28:53 -0500

Although I have participated in several IETF working groups over the past
decades and provided feedback and comments to drafts, I really don't
understand the process of moving from draft to released RFC.

So I have to ask, what is the next step for the Internet draft "Deprecating
ASM for Interdomain Multicast" - -
draft-acg-mboned-deprecate-interdomain-asm-03?

It looks good to me and provides useful guidance on applicability of
multicast within and between domains.  So I recommend that we move forward
onit.

Thanks,
Jim  Stevens